Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > macOS

 
 
Thread Tools Search this Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 07-17-2019, 06:58 AM
honeyboy honeyboy is offline
Member
 
Join Date: Aug 2007
Posts: 16
Default installation OS error

I'm installing Protools 10.3 on an older computer I have. This Mac mini has High Sierra (10.13.6) installed. When I try to install the software from a download from my Avid account it gives me an error (An incompatible version of the OS was found. Pro Tools 10.3.10 requires Mac OS X version 10.7 or higher.) Can anyone help please?
Rick
Reply With Quote
 

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
OS Installation Error c0m3t0g3th3r macOS 7 09-26-2016 12:57 PM
I keep getting the same error on installation osa Pro Tools 12 2 05-03-2016 08:18 PM
PT installation error**HELP PLEASE** Almanist Eleven Rack 2 05-28-2011 11:13 AM
error message during installation error 2147213312 pianovasano Pro Tools M-Powered (Win) 1 08-31-2010 07:52 AM
Installation Error!! MusSickIzLife 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 7 03-07-2004 02:19 PM


All times are GMT -7. The time now is 06:26 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com